<template>
  <div class="warehouse-trade-filter-option">
    仓单贸易过滤选项
  </div>
</template>
<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
    name: 'warehouse-trade-filter-option',
    components: {},
    setup() {
        return {};
    },
});
</script>

<style lang="less">
.warehouse-trade-filter-option {
}
</style>;